VAROITUS – WooCommerce 3.0 päivitys rikkoo verkkokauppoja

VAROITUS WooCommerce-käyttäjille

WooCommercesta julkaistiin eilen 4.4.2017 uusi 3.0-versio. Se on rikkonut jo useampia kauppoja, joten on hyvä odottaa päivityksen suhteen vähintään muutama viikko, jotta yhteensopivuus muiden lisäosien kanssa paranee ja ongelmilta vältytään. Lisäksi päivityksen kielikäännökset ovat vasta 75% valmiit, joten päivityksen jälkeen verkkokauppa on sekaisin suomea ja englantia.

Ongelmina koettu tähän mennessä

  • Tilaukset eivät mene läpi
  • Useat lisäosat eivät ole yhteensopivia ja aiheuttavat virhetilanteita
  • Alateemaa käyttävien verkkokauppiaiden tulee päivittää woocommercen templatet.
  • Asiakasdataa korruptoituu päivityksen epäonnistuessa

Muistathan että käyttäessäsi webhotelliamme, päivittäiset varmuuskopiot kuuluvat hintaan

2017-04-19T20:18:20+00:00